.testo10 {font-size: 10pt;; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-align: justify; font-weight: normal}
.testo10bold {font-size: 10pt;; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; text-align: justify}
.testo9 {font-size: 8pt;; font-family: Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; line-height: 11pt}.whitemenu { font-size: 8pt;; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; text-align: center; line-height: 11pt }
.blackmenu { font-size: 8pt;; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; text-align: center; line-height: 11pt }
.fondino { font-size: 7pt;; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; text-align: center; line-height: 9pt}
.titolomenuazzurro { font-size: 12px;; font-family: Arial, Helvetica, sans-serif; color: #99CCC1; font-weight: bold; text-align: justify }
.testo9new { font-size: 8pt;; font-family: Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; line-height: 12pt}
.titolomenuarancio { font-size: 12px;; font-family: Arial, Helvetica, sans-serif; color: #DE5901; font-weight: bold; text-align: justify }
.titolomenuaranciogrande { font-size: 16px;; font-family: Arial, Helvetica, sans-serif; color: #DE5901; font-weight: bold; text-align: justify }
.titolomenuazzurrogrande { font-size: 16px;; font-family: Arial, Helvetica, sans-serif; color: #999999; font-weight: bold; text-align: justify}
.testo9newblkbold { font-size: 8pt;; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; line-height: 12pt }
.MEGA { font-size: 70pt;; font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: left; font-weight: bold; line-height: 60px; letter-spacing: -10px}
.testo9newINVERSE { font-size: 8pt;; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; line-height: 12pt ; background-color: #CC6600}
.testo9newwhtbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #EEEEEE;
}
.testo9newcyan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #00A2D0;
}.testo9newgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #369C1D;
	font-weight: normal;
	line-height: 14px;

}
.testo9newbeige {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #683B1D;
	line-height: 14px;

}
.testo9neworange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #E23B16;
	line-height: 14px;

}
.testo9newgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #464648;
	line-height: 14px;
}
